"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.renameColumn(
      "RealEstateRequests",
      "place",
      "municipality"
    );
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.renameColumn(
      "RealEstateRequests",
      "municipality",
      "place"
    );
  }
};
